Bug 1439945 - Vmware infra provider refresh fail
Summary: Vmware infra provider refresh fail
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.3
Assignee: Adam Grare
QA Contact: Jiri Stefanisin
URL:
Whiteboard:
Depends On: 1436853
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-06 22:52 UTC by Satoe Imaishi
Modified: 2020-05-14 15:54 UTC (History)
6 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1436853
Environment:
Last Closed: 2017-06-28 14:59:04 UTC
Category: ---
Cloudforms Team: VMware
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-04-28 20:26:01 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/f3b4ded7d63b355665723c860036d42071233bf8

commit f3b4ded7d63b355665723c860036d42071233bf8
Author:     Greg Blomquist <blomquisg@gmail.com>
AuthorDate: Thu Apr 6 15:52:04 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Apr 28 16:20:50 2017 -0400

    Merge pull request #36 from agrare/bz_1436853_cluster_invalid_configuration
    
    Skip clusters with invalid configuration
    (cherry picked from commit f602e32f61cd3a3d3e67e549971c3dcb14d7b28a)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1439945

 app/models/manageiq/providers/vmware/infra_manager/refresh_parser.rb | 2 ++
 1 file changed, 2 insertions(+)

Comment 5 errata-xmlrpc 2017-06-28 14:59:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.